Do not start Gerrit upon install

Installing Gerrit and starting it should be split into two
different operations. This is mainly due to the fact that
during startup, it may create files and directory on the
filesystem and it is not necessarily *good* to have them
created as root.

Change-Id: I28ddf8971355e3936453acff3b66e0c09fb242d3
diff --git a/fpm/scripts/after-install.sh b/fpm/scripts/after-install.sh
index 89780c6..485f06e 100755
--- a/fpm/scripts/after-install.sh
+++ b/fpm/scripts/after-install.sh
@@ -25,7 +25,5 @@
 echo "Installation completed"
 echo ""
 
-/etc/init.d/gerrit start
-
 URL=$(git config -f /etc/gerrit/gerrit.config gerrit.canonicalWebUrl)
-[ -z "$URL" ] || echo "To start using Gerrit, open: $URL"
+[ -z "$URL" ] || echo "To start using Gerrit, run '/etc/init.d/gerrit start' and open: $URL"